{
    "dc_identifier": "nl.oorg10004.2j.1996.2510",
    "dc_title": "Technisch rapport klei voor dijken",
    "dc_type": "2j",
    "dc_description": "Het doel van het rapport is inzicht te geven in de eigenschappen van klei die voor de dijkbouw van belang zijn en richting te geven in een eenduidige beoordeling van klei. Op grond van de te vervullen functies en de materiaaleigenschappen zijn eisen afgeleid en worden aanbevelingen gedaan voor ...",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@54171/technisch-rapport-klei-dijken/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-07-31",
    "foi_publishedDate": "1996-05-01",
    "dc_date_year": "1996",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "81",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.1996.2510.doc.1",
            "dc_title": "technisch_rapport_klei_voor_dijken.pdf (pdf, 3.7 MB)",
            "foi_fileName": "technisch_rapport_klei_voor_dijken.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/37574/technisch_rapport_klei_voor_dijken.pdf"
        }
    ]
}